<header class="row justify-content-end pt-4">
    <div class="col offset-11 btn-login">
        {% if current_user.is_authenticated %}
        <a class="btn" href="{{ url_for('logout') }}">Déconnexion</a>
        {% else %}
        <button class="btn" data-toggle="modal" data-target="#connexion-modal">Connexion</button>
        {% endif %}
    </div>
</header>